Extension

Developer
Supported

Crosslinking

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Yuri Salimovskiy

     

You must be logged in to post.

Compatibility with EE 2.8.1?

General

MacObserver
MacObserver

Is Crosslinking compatible with EE 2.8.1?

Yuri Salimovskiy
# 1
Developer
Yuri Salimovskiy

Not tested yet, but should be

MacObserver
# 2
MacObserver

We are running it in EE 2.8.1 and now we get this error in the admin

`Fatal error: Call to undefined method Cp::set_variable() in /var/www/bbm/macobserver.com/ee2/www/system/expressionengine/third_party/crosslinking/mcp.crosslinking.php on line 148`

MacObserver
# 3
MacObserver

FYI, I think this error is due to the set_variable method being depreciated as to EE 2.6: http://ellislab.com/expressionengine/user-guide/development/usage/cp.html#set-variables

Yuri Salimovskiy
# 4
Developer
Yuri Salimovskiy

Thank you for the report. I’ve released a fix, please update your files.